uuid: 372995dd-2e09-4839-ae79-0bc65f901e1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.recipe
  module:
    - image
_core:
  default_config_hash: MIGyvTtO79nt-wyhOztq7W4THL5MbTI-XpNZj6O9v9k
id: node.recipe.field_image
field_name: field_image
entity_type: node
bundle: recipe
label: Image
description: 'This image will be used on both the recipe page and wherever the recipe is promoted.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
